lapacke_zlagge.c(3)

NAME
lapacke_zlagge.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zlagge (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, const double *d, lapack_complex_double *a, lapack_int lda, lapack_int *iseed)

Function Documentation

  lapack_int LAPACKE_zlagge (int matrix_layout, lapack_int m, lapack_int n, lapack_int kl, lapack_int ku, const double * d, lapack_complex_double * a, lapack_int lda, lapack_int * iseed)

Definition at line 36 of file lapacke_zlagge.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.